/* ==========================================================================
   HTML5 Boilerplate
   ========================================================================== */

/* Reset
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: arial, sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #647389;
    color: #fff;
    text-shadow: none;
}

a {
    color: #00e;
}

    a:visited {
        color: #551a8b;
    }

    a:hover {
        color: #06e;
    }

    a:focus {
        outline: thin dotted;
    }

    a:hover, a:active {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: "";
        content: none;
    }

small {
    font-size: 85%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul, ol {
    margin: 1em 0;
    padding: 0 40px 0 0;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button, input {
    line-height: normal;
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible;
    }

        button[disabled], input[disabled] {
            cursor: default;
        }

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
        *width: 13px;
        *height: 13px;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    input:valid, textarea:valid {
    }

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0;
}

/* ==========================================================================
   Your Styles Here
   ========================================================================== */

h2, h3, p {
    margin: 0 0 14px;
}

h2, h3 {
    font-weight: normal;
}

h2 {
    color: #555;
    font-size: 28px;
}

h3 {
    color: #777;
    font-size: 21px;
}

/* inside .sidebar */
.sidebar h3 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 13px; /* 1+13=14 */
}

.sidebar img {
    float: right;
    margin: 3px 0 7px 14px;
}

body {
    background: url('../img/bgsite.png');
}

.container {
    margin: 0 auto 28px;
    width: 980px;
    background: #fff;
    box-shadow: 0 3px 10px #999;
}

.banner {
    background: url(../img/bg.png) no-repeat;
    height: 250px;
    / padding: 0 14px; /* horizontal padding of 14px */
}

    .banner h1 {
        padding-top: 140px; /* Padding top - to move the logo down */
        margin: 0;
    }

#logo {
    background: url(../img/logo.png) no-repeat;
    width: 311px;
    height: 75px;
}

.top_menu ul {
    border-top: 2px solid #fff;
    background: #bbdfeb;
    text-decoration: none;
}

.top_menu li {
    float: right;
    border-left: 2px solid #fff;
}

.top_menu a {
    display: block;
    padding: 10px 20px;
    color: #000;
    text-decoration: none;
}

    .top_menu a:hover {
        background: #93c7d8;
        color: #000;
        text-decoration: none;
    }

#current {
    background: #fff;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.main {
    padding: 42px 16px 28px; /* horizontal padding of 16px */
}

.content {
    width: 658px;
    float: right;
}

.contact_contact {
    width: 300px;
    float: right;
}

.text {
    width: 538px;
}

    .text h4 {
        padding: 7px 5px;
    }

    .text li {
        list-style-type: none;
    }

    .text b {
        color: #ab0844;
    }

.text_english {
    direction: ltr;
    padding: 40px 0px 0px 135px;
    color: #A8A1A1;
}

.sidebar {
    float: left;
    width: 280px;
}

    .sidebar h3 {
        padding: 3px 1px 10px;
        color: #ab0844;
        border-bottom: 1px solid #ccc;
    }

    .sidebar h5 {
        color: #438195;
    }

    .sidebar h4 {
        color: #438195;
    }

    .sidebar p {
        color: #438195;
    }

.copy {
    padding: 14px; /* horizontal padding of 14px */
    border-top: 1px solid #ddd;
    color: #777;
}

    .copy a {
        color: #959899;
    }

.box {
    box-shadow: 1px 1px 10px #999;
    width: 280px;
    height: 208px;
    margin-top: 30px;
}

.sidebar_contact {
    float: left;
}

.image {
    padding: 18px 31px 10px;
}

.routes {
    width: 940px;
    margin-bottom: 20px;
    margin-right: 20px;
    background: #fff;
}

.small_headline {
    width: 940px;
}

.warp {
    width: 940px;
    height: 260px;
    displsy: block;
}

.picture {
    float: right;
    margin: 30px 50px;
}


.img-over {
width:197px;
height:197px;
position:absolute;
z-index:2;
opacity: 0;
background-color:rgba(112,112,112,0.6) ;
color:white ;
text-align:center;
vertical-align:middle;
line-height: 6.5;
font-size: 30px;
font-weight: bold;

}
 .img-over:hover {
    opacity: 1;    

 }
.information {
    width: 600px;
    float: left;
}

.title_b {
    margin: 26px 0px;
}

    .title_b b {
        color: #ab0844;
    }


.information_text {
    padding: 0px 0px 0px 20px;
}

.room {
    margin: 40px 0px -30px 0px;
}

.link_form {
    width: 940px;
    margin: 0px 50px;
}

    .link_form li {
        list-style-type: none;
    }

label {
    display: block;
    color: #292929;
    font-family: arial, sans-serif;
    padding-bottom: 5px;
}

textarea {
    width: 400px;
    height: 200px;
}

.button {
    color: #fff;
    margin-top: 7px;
    padding: 5px 20px;
    border: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 2px rgba(0,0, 0, 0.5);
    cursor: pointer; /* a pointing hand instead of the default arrow */
    background: #51a8ff;
}

    .button:hover {
        background: #65b2ff;
    }

    .button:active {
        background: #427bbc;
        box-shadow: inset 0 1px 2px rgba(0,0, 0, 0.5);
    }

.link-button:hover, .link-button:active, .link-button:visited {
    text-decoration: none;
    color: white !important;
}

.link, .link:hover, .link:active, .link:visited {
    color: #ab0844;
}

#map_canvas {
    width: 500px;
    height: 400px;
    background-color: #CCC;
}

.gallery {
    margin: 20px auto;
    height: 603px;
    width: 820px;
}

.text_contact {
    color: #ab0844;
}

.content_contact {
    float: right;
    margin: 0px 0px 0px 50px;
}

.push {
    height: 50px;
    margin-top: 50px;
    position: relative;
}


.galleria {
    width: 733px;
    height: 489px;
}

.ad-gallery {
    margin: 60px auto;
}


footer {
    margin-top: 50px;
}







/* Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
}

/* Helper Classes
   ========================================================================== */

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

    .ir br {
        display: none;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Print Styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
